a:hover{color:#29ABE2;text-decoration:inherit}
a.nontext /* used to override default properties of a tag */{color:#000;text-decoration:none;font-style:normal;font-weight:400}
html{min-height:100%;min-width:100%;-ms-text-size-adjust:none}
body,div,dl,dt,dd,ul,ol,li,nav,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,a{margin:0;padding:0;border-width:0;-webkit-transform-origin:left top;-ms-transform-origin:left top;-o-transform-origin:left top;transform-origin:left top}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0;-webkit-transform-origin:left top;-ms-transform-origin:left top;-o-transform-origin:left top;transform-origin:left top}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit}
del,ins{text-decoration:none}
li{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:inherit}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
body{font-family:Arial,Helvetica Neue,Helvetica,sans-serif;text-align:left;font-size:14px;line-height:17px;word-wrap:break-word;text-rendering:optimizeLegibility;-moz-font-feature-settings:liga;-ms-font-feature-settings:liga;-webkit-font-feature-settings:liga;font-feature-settings:liga}
@media screen and (-webkit-min-device-pixel-ratio:0) {
body{text-rendering:auto}
}
a{color:inherit;text-decoration:inherit}
.normal_text{color:#000;direction:ltr;font-family:Arial,Helvetica Neue,Helvetica,sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:0;line-height:17px;text-align:left;text-decoration:none;text-indent:0;text-transform:none;vertical-align:0;padding:0}
.ts1{color:#AD8953;font-family:open-sans,sans-serif;font-size:14px;font-weight:700;letter-spacing:1px;text-transform:uppercase;padding:0}
.ts{color:#262626;font-family:'__Bebas Neue_5';font-size:16px;font-weight:700;letter-spacing:2px;line-height:35px;text-align:center;padding:0}
.qwadr{color:#0081CC;font-family:'__BigBossIcon_5';font-size:61px;font-weight:400;text-align:center;padding:10px 0 0}
.block{color:#FFF;font-family:lato,sans-serif;font-size:23px;font-weight:300;letter-spacing:0;text-align:center;text-transform:none;padding:0}
.suka{color:#FFF;font-family:lato,sans-serif;font-size:14px;font-weight:300;letter-spacing:0;text-align:center;text-transform:none;padding:0}
.ts-------------1,.qwerty,.ts-------------2,.ts-------------3,.ts-------------4{color:#FFF;font-family:'__Bebas Neue_5';font-size:27px;font-weight:700;letter-spacing:2px;text-align:center;text-transform:none;padding:0}
.list0 li:before{position:absolute;right:100%;letter-spacing:0;text-decoration:none;font-weight:400;font-style:normal}
.rtl-list li:before{right:auto;left:100%}
.nls-None > li:before,.nls-None .list3 > li:before,.nls-None .list6 > li:before{margin-right:6px;content:'•'}
.nls-None .list1 > li:before,.nls-None .list4 > li:before,.nls-None .list7 > li:before{margin-right:6px;content:'○'}
.nls-None,.nls-None .list1,.nls-None .list2,.nls-None .list3,.nls-None .list4,.nls-None .list5,.nls-None .list6,.nls-None .list7,.nls-None .list8{padding-left:34px}
.nls-None.rtl-list,.nls-None .list1.rtl-list,.nls-None .list2.rtl-list,.nls-None .list3.rtl-list,.nls-None .list4.rtl-list,.nls-None .list5.rtl-list,.nls-None .list6.rtl-list,.nls-None .list7.rtl-list,.nls-None .list8.rtl-list{padding-left:0;padding-right:34px}
.nls-None .list2 > li:before,.nls-None .list5 > li:before,.nls-None .list8 > li:before{margin-right:6px;content:'-'}
.nls-None.rtl-list > li:before,.nls-None .list1.rtl-list > li:before,.nls-None .list2.rtl-list > li:before,.nls-None .list3.rtl-list > li:before,.nls-None .list4.rtl-list > li:before,.nls-None .list5.rtl-list > li:before,.nls-None .list6.rtl-list > li:before,.nls-None .list7.rtl-list > li:before,.nls-None .list8.rtl-list > li:before{margin-right:0;margin-left:6px}
.TabbedPanelsTab{white-space:nowrap}
.MenuBar .MenuBarView,.MenuBar .SubMenuView /* Resets for ul and li in menus */{display:block;list-style:none}
.MenuBar .SubMenu{display:none;position:absolute}
.NoWrap{white-space:nowrap;word-wrap:normal}
.rootelem /* the root of the artwork tree */{margin-left:auto;margin-right:auto}
.colelem /* a child element of a column */{display:inline;float:left;clear:both}
.colelem100 /* a child element of a column that is 100% width */{clear:both}
.grpelem /* a child element of a group */{display:inline;float:left}
.clearfix:after /* force a container to fit around floated items */{content:"\0020";visibility:hidden;display:block;height:0;clear:both}
:first-child+html .clearfix /* IE7 */{zoom:1}
.clip_frame /* used to clip the contents as in the case of an image frame */{overflow:hidden}
.inclusion_context /* context for positioning a group of elements that share the same height */{display:table;table-layout:fixed;width:.01px}
.inclelem /* element of an inclusion context */{display:table-cell;vertical-align:top}
.f3s_mid /* 3-slice frame,middle slice */{background-repeat:repeat}
.f3s_top,.f3s_bot /* 3-slice frame,top slice */{background-repeat:no-repeat}
.f9s_top_left,.f9s_bot_left /* 9-slice frame,left corner slice */{background-repeat:no-repeat;background-position:left}
.f9s_top_right,.f9s_bot_right /* 9-slice frame,right corner slice */{background-repeat:no-repeat;background-position:right}
.f9s_top_mid,.f9s_bot_mid /* 9-slice frame,top/bottom horizontal slice */{background-repeat:repeat-x;background-position:0 0}
.f9s_mid_left /* 9-slice frame,left vertical slice */{background-repeat:repeat-y;background-position:left}
.f9s_mid_right /* 9-slice frame,right vertical slice */{background-repeat:repeat-y;background-position:right}
.f9s_center /* 9-slice frame,center slice */{background-repeat:repeat;background-position:0 0}
.popup_anchor /* anchors an abspos popup */{position:relative;width:0;height:0}
.popup_element{z-index:100000}
.svg{display:block;vertical-align:top}
span.wrap /* used to force wrap after floated array when nested inside a paragraph */{content:'';clear:left;display:block}
span.actAsInlineDiv /* used to simulate a DIV with inline display when already nested inside a paragraph */{display:inline-block}
.position_content,.excludeFromNormalFlow /* used when child content is larger than parent */{float:left}
.preload_images /* used to preload images used in non-default states */{position:absolute;overflow:hidden;left:-9999px;top:-9999px;height:1px;width:1px}
preload /* used to specifiy the dimension of preload item */{height:1px;width:1px}
.animateStates{-webkit-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out}
input:focus,textarea:focus /* remove default focussed input styling */{outline:none}
textarea{resize:none;overflow:auto}
.fld-prompt /* form placeholders cursor behavior */{pointer-events:none}
.wrapped-input /* form inputs & placeholders let div styling show thru */{position:absolute;top:0;left:0;background:transparent;border:none}
.submit-btn /* form submit buttons on top of sibling elements */{z-index:50000;cursor:pointer}
.anchor_item /* used to specify anchor properties */{width:22px;height:18px}
.MenuBar .SubMenuVisible,.MenuBarVertical .SubMenuVisible,.MenuBar .SubMenu .SubMenuVisible,.popup_element.Active,span.actAsPara,.actAsDiv,a.nonblock.nontext,img.block{display:block}
.ose_ei{visibility:hidden;z-index:0}
.widget_invisible,.js .invi,.js .mse_pre_init,.js .an_invi /* used to hide the widget before loaded */{visibility:hidden}
.no_vert_scroll{overflow-y:hidden}
.always_vert_scroll{overflow-y:scroll}
.always_horz_scroll{overflow-x:scroll}
.popup_element.Inactive,.js .disn,.hidden{display:none}
.fullscreen{overflow:hidden;left:0;top:0;position:fixed;height:100%;width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}
.fullwidth{position:absolute}
.borderbox{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}
.scroll_wrapper{position:absolute;overflow:auto;left:0;right:0;top:0;bottom:0;padding-top:0;padding-bottom:0;margin-top:0;margin-bottom:0}
.browser_width > *{position:absolute;left:0;right:0}
.list0 li,.MenuBar .MenuItemContainer,.SlideShowContentPanel .fullscreen img{position:relative}
.accordion_wrapper{display:inline;float:left;width:0}
.fld-checkbox input[type=checkbox],.fld-radiobutton input[type=radio] /* Hide native checkbox */{position:absolute;overflow:hidden;clip:rect(0px,0px,0px,0px);height:1px;width:1px;margin:-1px;padding:0;border:0}
.fld-checkbox input[type=checkbox] + label,.fld-radiobutton input[type=radio] + label{display:inline-block;background-repeat:no-repeat;cursor:pointer;float:left;width:100%;height:100%}
.pointer_cursor,.fld-recaptcha-mode,.fld-recaptcha-refresh,.fld-recaptcha-help{cursor:pointer}
p,h1,h2,h3,h4,h5,h6,ol,ul,span.actAsPara /* disable Android font boosting */{max-height:1000000px}
.superscript{vertical-align:super;font-size:66%;line-height:0}
.subscript{vertical-align:sub;font-size:66%;line-height:0}
.wp-slideshow-clip,.SlideShowWidget /* disable pointer events on slide shows */{-ms-touch-action:none;touch-action:none}
.hideme{background-color:#242424;background-image:url(http://www.qooqee.com/logo/qlogo.png);background-repeat:no-repeat;background-size:contain;width:130px;height:130px}
#u150{top:-2300px}
html,body{overflow-x:hidden!important;position:relative}
body{overflow-y:hidden!important}
.d1{-webkit-animation-delay:.2s!important;animation-delay:.2s!important;-webkit-transition-delay:.2s!important;transition-delay:.2s!important}
.d2{-webkit-animation-delay:.3s!important;animation-delay:.3s!important;-webkit-transition-delay:.3s!important;transition-delay:.3s!important}
.d3{-webkit-animation-delay:.4s!important;animation-delay:.4s!important;-webkit-transition-delay:.4s!important;transition-delay:.4s!important}
.d4{-webkit-animation-delay:.6s!important;animation-delay:.6s!important;-webkit-transition-delay:.6s!important;transition-delay:.6s!important}
.d5{-webkit-animation-delay:.8s!important;animation-delay:.8s!important;-webkit-transition-delay:.8s!important;transition-delay:.8s!important}
.d6{-webkit-animation-delay:1s!important;animation-delay:1s!important;-webkit-transition-delay:1s!important;transition-delay:1s!important}
.d7{-webkit-animation-delay:1.2s!important;animation-delay:1.4s!important;-webkit-transition-delay:1.4s!important;transition-delay:1.4s!important}
.d8{-webkit-animation-delay:1.6s!important;animation-delay:1.8s!important;-webkit-transition-delay:1.8s!important;transition-delay:1.8s!important}
.d9{-webkit-animation-delay:2s!important;animation-delay:2s!important;-webkit-transition-delay:2s!important;transition-delay:2s!important}
.d10{-webkit-animation-delay:3s!important;animation-delay:3s!important;-webkit-transition-delay:3s!important;transition-delay:3s!important}
.s1{-webkit-animation-duration:.6s!important;animation-duration:.6s!important}
.s2{-webkit-animation-duration:.8s!important;animation-duration:.8s!important}
.s3{-webkit-animation-duration:.9s!important;animation-duration:.9!important}
.s4{-webkit-animation-duration:1.2s!important;animation-duration:1.2s!important}
.s5{-webkit-animation-duration:1.5s!important;animation-duration:1s!important}
.s6{-webkit-animation-duration:2s!important;animation-duration:2s!important}
.s7{-webkit-animation-duration:4s!important;animation-duration:4s!important}
.s8{-webkit-animation-duration:6s!important;animation-duration:6s!important}
.s9{-webkit-animation-duration:8s!important;animation-duration:8s!important}
.s10{-webkit-animation-duration:10s!important;animation-duration:10s!important}
.hideAnimation{opacity:0}
.showAnimation{opacity:1}
.animate{-webkit-transform:translateZ(0);-webkit-animation-duration:1s;animation-duration:1s;-webkit-font-smoothing:antialiased}
.animate.infinite{-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
@-webkit-keyframes hang {
0%{-webkit-transform:perspective(400px) rotateX(40deg);opacity:0}
25%{-webkit-transform:perspective(400px) rotateX(-15deg);opacity:1}
50%{-webkit-transform:perspective(400px) rotateX(10deg)}
75%{-webkit-transform:perspective(400px) rotateX(-5deg)}
100%{-webkit-transform:perspective(400px) rotateX(0deg)}
}
@keyframes hang {
0%{-ms-transform:perspective(400px) rotateX(40deg);transform:perspective(400px) rotateX(40deg);opacity:0}
25%{-ms-transform:perspective(400px) rotateX(-15deg);transform:perspective(400px) rotateX(-15deg);opacity:1}
50%{-ms-transform:perspective(400px) rotateX(10deg);transform:perspective(400px) rotateX(10deg)}
75%{-ms-transform:perspective(400px) rotateX(-5deg);transform:perspective(400px) rotateX(-5deg)}
100%{-ms-transform:perspective(400px) rotateX(0deg);transform:perspective(400px) rotateX(0deg)}
}
.hang{-webkit-animation-name:hang;animation-name:hang;-webkit-transform-origin:center top;-ms-transform-origin:center top;transform-origin:center top}
@-webkit-keyframes blow {
0%{-webkit-transform:perspective(400px) rotateX(90deg) scaleX(.1);opacity:0}
30%{-webkit-transform:perspective(400px) rotateX(-6deg);opacity:1}
60%{-webkit-transform:perspective(400px) rotateX(3deg) scaleX(1)}
100%{-webkit-transform:perspective(400px) rotateX(0deg) skewX(0deg)}
}
@keyframes blow {
0%{-ms-transform:perspective(400px) rotateX(90deg) scaleX(.1);transform:perspective(400px) rotateX(90deg) scaleX(.1);opacity:0}
30%{-ms-transform:perspective(400px) rotateX(-6deg);transform:perspective(400px) rotateX(-6deg);opacity:1}
60%{-ms-transform:perspective(400px) rotateX(-3deg) scaleX(1);transform:perspective(400px) rotateX(-3deg) scaleX(1)}
100%{-ms-transform:perspective(400px) rotateX(0deg);transform:perspective(400px) rotateX(0deg)}
}
.blow{-webkit-animation-name:blow;animation-name:blow;-webkit-transform-origin:center bottom;-ms-transform-origin:center bottom;transform-origin:center bottom}
@-webkit-keyframes flip {
0%{-webkit-transform:perspective(400px) rotateY(90deg);opacity:0}
50%{-webkit-transform:perspective(400px) rotateY(-15deg)}
75%{-webkit-transform:perspective(400px) rotateY(10deg)}
100%{-webkit-transform:perspective(400px) rotateY(0deg);opacity:1}
}
@keyframes flip {
0%{-ms-transform:perspective(400px) rotateY(90deg);transform:perspective(400px) rotateY(90deg);opacity:0}
50%{-ms-transform:perspective(400px) rotateY(-15deg);transform:perspective(400px) rotateY(-10deg)}
75%{-ms-transform:perspective(400px) rotateY(10deg);transform:perspective(400px) rotateY(10deg)}
100%{-ms-transform:perspective(400px) rotateY(0deg);transform:perspective(400px) rotateY(0deg);opacity:1}
}
.flip{-webkit-animation-name:flip;animation-name:flip;-webkit-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center}
@-webkit-keyframes magnet {
0%{opacity:0;-webkit-transform-origin:50% 50%;-webkit-transform:scale(0,0)}
90%{opacity:1;-webkit-transform-origin:50% 50%;-webkit-transform:scale(0.9,.9)}
100%{opacity:1;-webkit-transform-origin:50% 50%;-webkit-transform:scale(1,1)}
}
@keyframes magnet {
0%{opacity:0;transform-origin:50% 50%;transform:scale(0,0)}
90%{opacity:1;transform-origin:50% 50%;transform:scale(0.9,.9)}
100%{opacity:1;transform-origin:50% 50%;transform:scale(1,1)}
}
.magnet{-webkit-animation-name:magnet;animation-name:magnet}
@-webkit-keyframes blur {
0%{opacity:0;-webkit-transform-origin:50% 50%;-webkit-transform:scale(2,2);-webkit-filter:blur(2px)}
100%{opacity:1;-webkit-transform-origin:50% 50%;-webkit-transform:scale(1,1);-webkit-filter:blur(0px)}
}
@keyframes blur {
0%{opacity:0;transform-origin:50% 50%;transform:scale(2,2);filter:blur(2px)}
100%{opacity:1;transform-origin:50% 50%;transform:scale(1,1);filter:blur(0px)}
}
.blur{-webkit-animation-name:blur;animation-name:blur}
@-webkit-keyframes drop {
0%{-webkit-transform:translateY(-2000px)}
40%,60%,80%{-webkit-transform:translateY(0)}
50%{-webkit-transform:translateY(-30px)}
70%{-webkit-transform:translateY(-6px)}
}
@keyframes drop {
0%{-ms-transform:translateY(-2000px);transform:translateY(-2000px)}
40%,60%,80%{-ms-transform:translateY(0);transform:translateY(0)}
50%{-ms-transform:translateY(-30px);transform:translateY(-30px)}
70%{-ms-transform:translateY(-6px);transform:translateY(-6px)}
}
.drop{-webkit-animation-name:drop;animation-name:drop;-webkit-transform-origin:center bottom;-ms-transform-origin:center bottom;transform-origin:center bottom}
@-webkit-keyframes flash {
0%,100%,50%{opacity:1}
25%,75%{opacity:0}
}
@keyframes flash {
0%,100%,50%{opacity:1}
25%,75%{opacity:0}
}
.flash{-webkit-animation-name:flash;animation-name:flash}
@-webkit-keyframes pulse {
0%{-webkit-transform:scale(1);transform:scale(1)}
50%{-webkit-transform:scale(1.1);transform:scale(1.1)}
100%{-webkit-transform:scale(1);transform:scale(1)}
}
@keyframes pulse {
0%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
50%{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}
100%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
}
.pulse{-webkit-animation-name:pulse;animation-name:pulse;-webkit-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center}
@-webkit-keyframes band {
0%{-webkit-transform:scale(1);transform:scale(1);opacity:0}
30%{-webkit-transform:scaleX(1.25) scaleY(0.75);transform:scaleX(1.25) scaleY(0.75);opacity:1}
40%{-webkit-transform:scaleX(0.75) scaleY(1.25);transform:scaleX(0.75) scaleY(1.25)}
60%{-webkit-transform:scaleX(1.15) scaleY(0.85);transform:scaleX(1.15) scaleY(0.85)}
100%{-webkit-transform:scale(1);transform:scale(1)}
}
@keyframes band {
0%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);opacity:0}
30%{-webkit-transform:scaleX(1.25) scaleY(0.75);-ms-transform:scaleX(1.25) scaleY(0.75);transform:scaleX(1.25) scaleY(0.75);opacity:1}
40%{-webkit-transform:scaleX(0.75) scaleY(1.25);-ms-transform:scaleX(0.75) scaleY(1.25);transform:scaleX(0.75) scaleY(1.25)}
60%{-webkit-transform:scaleX(1.15) scaleY(0.85);-ms-transform:scaleX(1.15) scaleY(0.85);transform:scaleX(1.15) scaleY(0.85)}
100%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
}
.band{-webkit-animation-name:band;animation-name:band;-webkit-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center}
@-webkit-keyframes alert {
0%,100%{-webkit-transform:translateX(0);transform:translateX(0)}
10%,30%,50%,70%,90%{-webkit-transform:translateX(-10px);transform:translateX(-10px)}
20%,40%,60%,80%{-webkit-transform:translateX(10px);transform:translateX(10px)}
}
@keyframes alert {
0%,100%{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
10%,30%,50%,70%,90%{-webkit-transform:translateX(-10px);-ms-transform:translateX(-10px);transform:translateX(-10px)}
20%,40%,60%,80%{-webkit-transform:translateX(10px);-ms-transform:translateX(10px);transform:translateX(10px)}
}
.alert{-webkit-animation-name:alert;animation-name:alert;-webkit-transform-origin:top center;-ms-transform-origin:top center;transform-origin:top center}
@-webkit-keyframes swing {
20%{-webkit-transform:rotate(15deg);transform:rotate(15deg)}
40%{-webkit-transform:rotate(-10deg);transform:rotate(-10deg)}
60%{-webkit-transform:rotate(5deg);transform:rotate(5deg)}
80%{-webkit-transform:rotate(-5deg);transform:rotate(-5deg)}
100%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
}
@keyframes swing {
20%{-webkit-transform:rotate(15deg);-ms-transform:rotate(15deg);transform:rotate(15deg)}
40%{-webkit-transform:rotate(-10deg);-ms-transform:rotate(-10deg);transform:rotate(-10deg)}
60%{-webkit-transform:rotate(5deg);-ms-transform:rotate(5deg);transform:rotate(5deg)}
80%{-webkit-transform:rotate(-5deg);-ms-transform:rotate(-5deg);transform:rotate(-5deg)}
100%{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}
}
.swing{-webkit-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center;-webkit-animation-name:swing;animation-name:swing;animation-timing-function:cubic-bezier(0,.6,.8,1);-webkit-animation-timing-function:cubic-bezier(0,.6,.8,1)}
@-webkit-keyframes tada {
0%{-webkit-transform:scale(1);transform:scale(1)}
10%,20%{-webkit-transform:scale(0.9) rotate(-3deg);transform:scale(0.9) rotate(-3deg)}
30%,50%,70%,90%{-webkit-transform:scale(1.1) rotate(3deg);transform:scale(1.1) rotate(3deg)}
40%,60%,80%{-webkit-transform:scale(1.1) rotate(-3deg);transform:scale(1.1) rotate(-3deg)}
100%{-webkit-transform:scale(1) rotate(0);transform:scale(1) rotate(0)}
}
@keyframes tada {
0%{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
10%,20%{-webkit-transform:scale(0.9) rotate(-3deg);-ms-transform:scale(0.9) rotate(-3deg);transform:scale(0.9) rotate(-3deg)}
30%,50%,70%,90%{-webkit-transform:scale(1.1) rotate(3deg);-ms-transform:scale(1.1) rotate(3deg);transform:scale(1.1) rotate(3deg)}
40%,60%,80%{-webkit-transform:scale(1.1) rotate(-3deg);-ms-transform:scale(1.1) rotate(-3deg);transform:scale(1.1) rotate(-3deg)}
100%{-webkit-transform:scale(1) rotate(0);-ms-transform:scale(1) rotate(0);transform:scale(1) rotate(0)}
}
.tada{-webkit-animation-name:tada;animation-name:tada;-webkit-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center}
@-webkit-keyframes shake {
0%{-webkit-transform:translateX(0%);transform:translateX(0%)}
15%{-webkit-transform:translateX(-25%) rotate(-5deg);transform:translateX(-25%) rotate(-5deg)}
30%{-webkit-transform:translateX(20%) rotate(3deg);transform:translateX(20%) rotate(3deg)}
45%{-webkit-transform:translateX(-15%) rotate(-3deg);transform:translateX(-15%) rotate(-3deg)}
60%{-webkit-transform:translateX(10%) rotate(2deg);transform:translateX(10%) rotate(2deg)}
75%{-webkit-transform:translateX(-5%) rotate(-1deg);transform:translateX(-5%) rotate(-1deg)}
100%{-webkit-transform:translateX(0%);transform:translateX(0%)}
}
@keyframes shake {
0%{-webkit-transform:translateX(0%);-ms-transform:translateX(0%);transform:translateX(0%)}
15%{-webkit-transform:translateX(-25%) rotate(-5deg);-ms-transform:translateX(-25%) rotate(-5deg);transform:translateX(-25%) rotate(-5deg)}
30%{-webkit-transform:translateX(20%) rotate(3deg);-ms-transform:translateX(20%) rotate(3deg);transform:translateX(20%) rotate(3deg)}
45%{-webkit-transform:translateX(-15%) rotate(-3deg);-ms-transform:translateX(-15%) rotate(-3deg);transform:translateX(-15%) rotate(-3deg)}
60%{-webkit-transform:translateX(10%) rotate(2deg);-ms-transform:translateX(10%) rotate(2deg);transform:translateX(10%) rotate(2deg)}
75%{-webkit-transform:translateX(-5%) rotate(-1deg);-ms-transform:translateX(-5%) rotate(-1deg);transform:translateX(-5%) rotate(-1deg)}
100%{-webkit-transform:translateX(0%);-ms-transform:translateX(0%);transform:translateX(0%)}
}
.shake{-webkit-animation-name:shake;animation-name:shake;-webkit-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center}
@-webkit-keyframes bounce {
0%{opacity:0;-webkit-transform:scale(.3);transform:scale(.3)}
50%{opacity:1;-webkit-transform:scale(1.05);transform:scale(1.05)}
70%{-webkit-transform:scale(.9);transform:scale(.9)}
100%{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
}
@keyframes bounce {
0%{opacity:0;-webkit-transform:scale(.3);-ms-transform:scale(.3);transform:scale(.3)}
50%{opacity:1;-webkit-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05)}
70%{-webkit-transform:scale(.9);-ms-transform:scale(.9);transform:scale(.9)}
100%{opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
}
.bounce{-webkit-animation-name:bounce;animation-name:bounce;-webkit-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center}
@-webkit-keyframes bounceDown {
0%{opacity:0;-webkit-transform:translateY(-2000px);transform:translateY(-2000px)}
60%{opacity:1;-webkit-transform:translateY(30px);transform:translateY(30px)}
80%{-webkit-transform:translateY(-10px);transform:translateY(-10px)}
100%{-webkit-transform:translateY(0);transform:translateY(0)}
}
@keyframes bounceDown {
0%{opacity:0;-webkit-transform:translateY(-2000px);-ms-transform:translateY(-2000px);transform:translateY(-2000px)}
60%{opacity:1;-webkit-transform:translateY(30px);-ms-transform:translateY(30px);transform:translateY(30px)}
80%{-webkit-transform:translateY(-10px);-ms-transform:translateY(-10px);transform:translateY(-10px)}
100%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
}
.bounceDown{-webkit-animation-name:bounceDown;animation-name:bounceDown}
@-webkit-keyframes bounceLeft {
0%{opacity:0;-webkit-transform:translateX(-2000px);transform:translateX(-2000px)}
60%{opacity:1;-webkit-transform:translateX(30px);transform:translateX(30px)}
80%{-webkit-transform:translateX(-10px);transform:translateX(-10px)}
100%{-webkit-transform:translateX(0);transform:translateX(0)}
}
@keyframes bounceLeft {
0%{opacity:0;-webkit-transform:translateX(-2000px);-ms-transform:translateX(-2000px);transform:translateX(-2000px)}
60%{opacity:1;-webkit-transform:translateX(30px);-ms-transform:translateX(30px);transform:translateX(30px)}
80%{-webkit-transform:translateX(-10px);-ms-transform:translateX(-10px);transform:translateX(-10px)}
100%{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
}
.bounceLeft{-webkit-animation-name:bounceLeft;animation-name:bounceLeft}
@-webkit-keyframes bounceRight {
0%{opacity:0;-webkit-transform:translateX(2000px);transform:translateX(2000px)}
60%{opacity:1;-webkit-transform:translateX(-30px);transform:translateX(-30px)}
80%{-webkit-transform:translateX(10px);transform:translateX(10px)}
100%{-webkit-transform:translateX(0);transform:translateX(0)}
}
@keyframes bounceRight {
0%{opacity:0;-webkit-transform:translateX(2000px);-ms-transform:translateX(2000px);transform:translateX(2000px)}
60%{opacity:1;-webkit-transform:translateX(-30px);-ms-transform:translateX(-30px);transform:translateX(-30px)}
80%{-webkit-transform:translateX(10px);-ms-transform:translateX(10px);transform:translateX(10px)}
100%{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
}
.bounceRight{-webkit-animation-name:bounceRight;animation-name:bounceRight}
@-webkit-keyframes bounceUp {
0%{opacity:0;-webkit-transform:translateY(300px);transform:translateY(300px)}
60%{opacity:1;-webkit-transform:translateY(-30px);transform:translateY(-30px)}
80%{-webkit-transform:translateY(10px);transform:translateY(10px)}
100%{-webkit-transform:translateY(0);transform:translateY(0)}
}
@keyframes bounceUp {
0%{opacity:0;-webkit-transform:translateY(2000px);-ms-transform:translateY(2000px);transform:translateY(0px)}
60%{opacity:1;-webkit-transform:translateY(-30px);-ms-transform:translateY(-30px);transform:translateY(-30px)}
80%{-webkit-transform:translateY(10px);-ms-transform:translateY(10px);transform:translateY(10px)}
100%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
}
.bounceUp{-webkit-animation-name:bounceUp;animation-name:bounceUp}
@-webkit-keyframes fade {
0%{opacity:0}
100%{opacity:1}
}
@keyframes fade {
0%{opacity:0}
100%{opacity:1}
}
.fade{-webkit-animation-name:fade;animation-name:fade}
@-webkit-keyframes fadeDown {
0%{opacity:0;-webkit-transform:translateY(-20px);transform:translateY(-20px)}
100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
}
@keyframes fadeDown {
0%{opacity:0;-webkit-transform:translateY(-20px);-ms-transform:translateY(-20px);transform:translateY(-20px)}
100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
}
.fadeDown{-webkit-animation-name:fadeDown;animation-name:fadeDown}
@-webkit-keyframes fadeLeft {
0%{opacity:0;-webkit-transform:translateX(-20px);transform:translateX(-20px)}
100%{opacity:1;-webkit-transform:translateX(0);transform:translateX(0)}
}
@keyframes fadeLeft {
0%{opacity:0;-webkit-transform:translateX(-20px);-ms-transform:translateX(-20px);transform:translateX(-20px)}
100%{opacity:1;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
}
.fadeLeft{-webkit-animation-name:fadeLeft;animation-name:fadeLeft}
@-webkit-keyframes fadeRight {
0%{opacity:0;-webkit-transform:translateX(20px);transform:translateX(20px)}
100%{opacity:1;-webkit-transform:translateX(0);transform:translateX(0)}
}
@keyframes fadeRight {
0%{opacity:0;-webkit-transform:translateX(20px);-ms-transform:translateX(20px);transform:translateX(20px)}
100%{opacity:1;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
}
.fadeRight{-webkit-animation-name:fadeRight;animation-name:fadeRight}
@-webkit-keyframes fadeUp {
0%{opacity:0;-webkit-transform:translateY(20px);transform:translateY(20px)}
100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
}
@keyframes fadeUp {
0%{opacity:0;-webkit-transform:translateY(20px);-ms-transform:translateY(20px);transform:translateY(20px)}
100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
}
.fadeUp{-webkit-animation-name:fadeUp;animation-name:fadeUp}
@-webkit-keyframes rotate {
0%{-webkit-transform:rotate(-360deg);transform:rotate(-360deg)}
100%{-webkit-transform:rotate(0);transform:rotate(0)}
}
@keyframes rotate {
0%{-webkit-transform:rotate(-360deg);-ms-transform:rotate(-360deg);transform:rotate(-360deg)}
100%{-webkit-transform:rotate(0);-ms-transform:rotate(0);transform:rotate(0)}
}
.rotate{-webkit-animation-name:rotate;animation-name:rotate;-webkit-animation-timing-function:linear;animation-timing-function:linear;-webkit-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center}
@-webkit-keyframes rotateLeft {
0%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
100%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
}
@keyframes rotateLeft {
0%{-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg)}
100%{-webkit-transform:rotate(0);-ms-transform:rotate(0);transform:rotate(0)}
}
.rotateLeft{-webkit-animation-name:rotateLeft;animation-name:rotateLeft;-webkit-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center;-webkit-animation-timing-function:linear;animation-timing-function:linear}
@-webkit-keyframes rotateRight {
0%{-webkit-transform:rotate(-360deg);transform:rotate(-360deg)}
100%{-webkit-transform:rotate(0);transform:rotate(0)}
}
@keyframes rotateRight {
0%{-webkit-transform:rotate(-360deg);-ms-transform:rotate(-360deg);transform:rotate(-360deg)}
100%{-webkit-transform:rotate(0);-ms-transform:rotate(0);transform:rotate(0)}
}
.rotateRight{-webkit-animation-name:rotateRight;animation-name:rotateRight;-webkit-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center;-webkit-animation-timing-function:linear;animation-timing-function:linear}
@-webkit-keyframes glide {
0%{-webkit-transform:translateY(-300px);transform:translateY(-300px)}
100%{-webkit-transform:translateY(0);transform:translateY(0)}
}
@keyframes glide {
0%{-webkit-transform:translateY(-300px);-ms-transform:translateY(-300px);transform:translateY(-300px)}
100%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
}
.glide{-webkit-animation-name:glide;animation-name:glide;-webkit-animation-timing-function:cubic-bezier(.01,.84,.04,.99);animation-timing-function:cubic-bezier(.01,.84,.04,.99);-webkit-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center}
@-webkit-keyframes glideDown {
0%{-webkit-transform:translateY(-2000px);transform:translateY(-2000px)}
100%{-webkit-transform:translateY(0);transform:translateY(0)}
}
@keyframes glideDown {
0%{-webkit-transform:translateY(-2000px);-ms-transform:translateY(-2000px);transform:translateY(-2000px)}
100%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
}
.glideDown{-webkit-animation-name:glideDown;animation-name:glideDown;-webkit-animation-timing-function:cubic-bezier(.01,.84,.04,.99);animation-timing-function:cubic-bezier(.01,.84,.04,.99);-webkit-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center}
@-webkit-keyframes glideLeft {
0%{-webkit-transform:translateX(-2000px);transform:translateX(-2000px)}
100%{-webkit-transform:translateX(0);transform:translateX(0)}
}
@keyframes glideLeft {
0%{-webkit-transform:translateX(-2000px);-ms-transform:translateX(-2000px);transform:translateX(-2000px)}
100%{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
}
.glideLeft{-webkit-animation-name:glideLeft;animation-name:glideLeft;animation-timing-function:cubic-bezier(.01,.84,.04,.99);-webkit-animation-timing-function:cubic-bezier(.01,.84,.04,.99);-webkit-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center}
@-webkit-keyframes glideRight {
0%{-webkit-transform:translateX(2000px);transform:translateX(2000px)}
100%{-webkit-transform:translateX(0);transform:translateX(0)}
}
@keyframes glideRight {
0%{-webkit-transform:translateX(2000px);-ms-transform:translateX(2000px);transform:translateX(2000px)}
100%{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
}
.glideRight{-webkit-animation-name:glideRight;animation-name:glideRight;-webkit-animation-timing-function:cubic-bezier(.01,.84,.04,.99);animation-timing-function:cubic-bezier(.01,.84,.04,.99);-webkit-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center}
@-webkit-keyframes glideUp {
0%{-webkit-transform:translateY(300px);transform:translateY(300px);opacity:0}
20%{opacity:1}
100%{-webkit-transform:translateY(0);transform:translateY(0)}
}
@keyframes glideUp {
0%{-webkit-transform:translateY(300px);-ms-transform:translateY(300px);transform:translateY(300px);opacity:0}
20%{opacity:1}
100%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
}
.glideUp{-webkit-animation-name:glideUp;animation-name:glideUp;-webkit-animation-timing-function:cubic-bezier(.01,.84,.04,.99);animation-timing-function:cubic-bezier(.01,.84,.04,.99);-webkit-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center}
@-webkit-keyframes space {
0%{opacity:0;-webkit-transform-origin:50% 50%;-webkit-transform:scale(.2) translate(0%,0)}
100%{opacity:1;-webkit-transform-origin:50% 50%;-webkit-transform:scale(1) translate(0%,0)}
}
@keyframes space {
0%{opacity:0;transform-origin:50% 50%;transform:scale(.2) translate(0%,0)}
100%{opacity:1;transform-origin:50% 50%;transform:scale(1) translate(0%,0)}
}
.space{-webkit-animation-name:space;animation-name:space;animation-timing-function:cubic-bezier(0,.75,.85,1);-webkit-animation-timing-function:cubic-bezier(0,.75,.85,1);-webkit-transform-origin:50% 50%;-ms-transform-origin:50% 50%;transform-origin:50% 50%}
@-webkit-keyframes spaceUp {
0%{opacity:0;-webkit-transform-origin:50% 0;-webkit-transform:scale(.2) translate(0%,-200%)}
100%{opacity:1;-webkit-transform-origin:50% 0;-webkit-transform:scale(1) translate(0%,0)}
}
@keyframes spaceUp {
0%{opacity:0;transform-origin:50% 0;transform:scale(.2) translate(0%,-200%)}
100%{opacity:1;transform-origin:50% 0;transform:scale(1) translate(0%,0)}
}
.spaceUp{-webkit-animation-name:spaceUp;animation-name:spaceUp;animation-timing-function:cubic-bezier(0,.75,.85,1);-webkit-animation-timing-function:cubic-bezier(0,.75,.85,1);-webkit-transform-origin:50% 0;-ms-transform-origin:50% 0;transform-origin:50% 0}
@-webkit-keyframes spaceRight {
0%{opacity:0;-webkit-transform-origin:100% 50%;-webkit-transform:scale(.2) translate(200%,0)}
100%{opacity:1;-webkit-transform-origin:100% 50%;-webkit-transform:scale(1) translate(0%,0)}
}
@keyframes spaceRight {
0%{opacity:0;transform-origin:100% 50%;transform:scale(.2) translate(200%,0)}
100%{opacity:1;transform-origin:100% 50%;transform:scale(1) translate(0%,0)}
}
.spaceRight{-webkit-animation-name:spaceRight;animation-name:spaceRight;animation-timing-function:cubic-bezier(0,.75,.85,1);-webkit-animation-timing-function:cubic-bezier(0,.75,.85,1);-webkit-transform-origin:100% 50%;-ms-transform-origin:100% 50%;transform-origin:100% 50%}
@-webkit-keyframes spaceDown {
0%{opacity:0;-webkit-transform-origin:50% 100%;-webkit-transform:scale(.2) translate(0%,200%)}
100%{opacity:1;-webkit-transform-origin:50% 100%;-webkit-transform:scale(1) translate(0%,0)}
}
@keyframes spaceDown {
0%{opacity:0;transform-origin:50% 100%;transform:scale(.2) translate(0%,200%)}
100%{opacity:1;transform-origin:50% 100%;transform:scale(1) translate(0%,0)}
}
.spaceDown{-webkit-animation-name:spaceDown;animation-name:spaceDown;animation-timing-function:cubic-bezier(0,.75,.85,1);-webkit-animation-timing-function:cubic-bezier(0,.75,.85,1);-webkit-transform-origin:50% 100%;-ms-transform-origin:50% 100%;transform-origin:50% 100%}
@-webkit-keyframes spaceLeft {
0%{opacity:0;-webkit-transform-origin:0 50%;-webkit-transform:scale(.2) translate(-200%,0)}
100%{opacity:1;-webkit-transform-origin:0 50%;-webkit-transform:scale(1) translate(0%,0)}
}
@keyframes spaceLeft {
0%{opacity:0;transform-origin:0 50%;transform:scale(.2) translate(-200%,0)}
100%{opacity:1;transform-origin:0 50%;transform:scale(1) translate(0%,0)}
}
.spaceLeft{-webkit-animation-name:spaceLeft;animation-name:spaceLeft;animation-timing-function:cubic-bezier(0,.75,.85,1);-webkit-animation-timing-function:cubic-bezier(0,.75,.85,1);-webkit-transform-origin:0 50%;-ms-transform-origin:0 50%;transform-origin:0 50%}
@-webkit-keyframes bar {
0%{-webkit-transform:scale(.2);transform:scale(.2);opacity:0}
20%{opacity:1}
50%{-webkit-transform:scaleX(1) scaleY(.2);transform:scaleX(1)}
100%{-webkit-transform:scaleY(1);transform:scaleY(1)}
}
@keyframes bar {
0%{-ms-transform:scale(.2);transform:scale(.2);opacity:0}
20%{opacity:1}
50%{-ms-transform:scaleX(1) scaleY(.2);transform:scaleX(1)}
100%{-ms-transform:scaleY(1);transform:scaleY(1)}
}
.bar{-webkit-animation-name:bar;animation-name:bar;-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out;-webkit-transform-origin:center center;-ms-transform-origin:center center;transform-origin:center center}
@-webkit-keyframes barRight {
0%{-webkit-transform:scaleX(.1);opacity:0}
20%{opacity:1}
100%{-webkit-transform:scaleX(1)}
}
@keyframes barRight {
0%{-webkit-transform:scaleX(.1);-ms-transform:scaleX(.1);transform:scaleX(.1);opacity:0}
20%{opacity:1}
100%{-webkit-transform:scaleX(1);-ms-transform:scaleX(1);transform:scaleX(1)}
}
.barRight{-webkit-animation-name:barRight;animation-name:barRight;-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out;-webkit-transform-origin:top left;-ms-transform-origin:top left;transform-origin:top left}
@-webkit-keyframes barLeft {
0%{-webkit-transform:scaleX(.1);-ms-transform:scaleX(.1);transform:scaleX(.1);opacity:0}
20%{opacity:1}
100%{-webkit-transform:scaleX(1);-ms-transform:scaleX(1);transform:scaleX(1)}
}
@keyframes barLeft {
0%{-webkit-transform:scaleX(.1);-ms-transform:scaleX(.1);transform:scaleX(.1);opacity:0}
20%{opacity:1}
100%{-webkit-transform:scaleX(1);-ms-transform:scaleX(1);transform:scaleX(1)}
}
.barLeft{-webkit-animation-name:barLeft;animation-name:barLeft;-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out;-webkit-transform-origin:top right;-ms-transform-origin:top right;transform-origin:top right}
@-webkit-keyframes barUp {
0%{-webkit-transform:scaleY(.1);-ms-transform:scaleY(.1);transform:scaleY(.1);opacity:0}
20%{opacity:1}
100%{-webkit-transform:scaleY(1);-ms-transform:scaleY(1);transform:scaleY(1)}
}
@keyframes barUp {
0%{-webkit-transform:scaleY(.1);-ms-transform:scaleY(.1);transform:scaleY(.1);opacity:0}
20%{opacity:1}
100%{-webkit-transform:scaleY(1);-ms-transform:scaleY(1);transform:scaleY(1)}
}
.barUp{-webkit-animation-name:barUp;animation-name:barUp;-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out;-webkit-transform-origin:bottom center;-ms-transform-origin:bottom center;transform-origin:bottom center}
@-webkit-keyframes barDown {
0%{-webkit-transform:scaleY(.1);-ms-transform:scaleY(.1);transform:scaleY(.1);opacity:0}
20%{opacity:1}
100%{-webkit-transform:scaleY(1);-ms-transform:scaleY(1);transform:scaleY(1)}
}
@keyframes barDown {
0%{-webkit-transform:scaleY(.1);-ms-transform:scaleY(.1);transform:scaleY(.1);opacity:0}
20%{opacity:1}
100%{-webkit-transform:scaleY(1);-ms-transform:scaleY(1);transform:scaleY(1)}
}
.barDown{-webkit-animation-name:barDown;animation-name:barDown;-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out;-webkit-transform-origin:top center;-ms-transform-origin:top center;transform-origin:top center}
</style>
#buttonu1705{cursor:pointer}
#buttonu596{cursor:pointer}
#buttonu612{cursor:pointer}
#buttonu621{cursor:pointer}
#buttonu645{cursor:pointer}
#buttonu1277{cursor:pointer}
#buttonu637{cursor:pointer}
#buttonu1279{cursor:pointer}
#buttonu1281{cursor:pointer}
#buttonu727{cursor:pointer}
#buttonu1283{cursor:pointer}
#buttonu629{cursor:pointer}
#buttonu1307{cursor:pointer}
#buttonu1415{cursor:pointer}
#buttonu1727{cursor:pointer}
#buttonu1732{cursor:pointer}
.form-grp input { z-index: 467;
width: 203px;
min-height: 25px;
border-width: 1px;
border-style: solid;
border-color: #D1C5BC;
background-color: transparent;
border-radius: 2px;
padding: 6px;
color: #473F3A;
text-align: center;
line-height: 25px;
font-family: lato,sans-serif;
font-weight: 300;
position: relative;
margin-right: -10000px;
margin-top: 19px; } 
.form-grp .feedback { cursor: pointer;z-index: 48;
min-height: 52px;
width: 187px;
position: relative;
margin-right: -10000px;
left: 16px;
background: transparent url("../images/u236-17.png") no-repeat scroll 0px 0px;top: 20px; }
.form-pod-head .input-prepend { float: left; margin-right: 12px; }
.form-pod-head {overflow: auto;
margin-top: -20px;
margin-bottom: 25px;}